/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
	height: 100%;
  padding-bottom: 40px;
  color: #9a9a9a;
}

html {
  height: 100%;
}

#wrap {
  min-height: 100%;
}

#main {
  overflow:auto;
  padding-bottom:150px; /* this needs to be bigger than footer height*/
}
.container-self{
	min-height:100%;
}

.footer {
  position: relative;
  margin-top: -150px; /* negative value of footer height */
  height: 150px;
  clear:both;
  padding-top:20px;
} 

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 5px;
  padding-left: 5px;
}
.navbar-nav > li{
  padding-left:0px;
  padding-right:0px;
  margin-left:0px;
  margin-right:0px;
}
.navbar-nav > li > a {
    padding-left: 11px;
    padding-right: 11px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 40px;
}

.carousel-control.left {
	background-image: -webkit-linear-gradient(left,color-stop(rgba(0,0,0,.5) 0),color-stop(rgba(0,0,0,.0001) 100%));
	background-image: linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
}
.carousel-control.right {
	left: auto;
	right: 0;
	background-image: -webkit-linear-gradient(left,color-stop(rgba(0,0,0,.0001) 0),color-stop(rgba(0,0,0,.5) 100%));
	background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom:0px;
  z-index: 10;
  color:white;
  height: 110px;
  left: -9999px;  /*important */
  right: -9999px;  /*important */
  margin: 0 auto;  /*important */
  padding-top:0px;
  padding-bottom:40px;
  /*text-shadow: 0 0 5px #222222;*/
  /*color:#000;
  background-color: rgba(255, 255, 255, 0.6);*/
   background-color: rgba(0, 0, 0, 0.25);
}

.carousel h1 {
	margin-top:2px;
	margin-bottom:2px;
}
.carousel h2 {
	margin-top:2px;
	margin-bottom:2px;
}
.carousel p {
	margin-top:0px;
}

.carousel-indicators {
  bottom:-7px;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #ed640f;
}
.carousel-inner > .item > img {
  position: absolute;
  left: -9999px;  /*important */
  right: -9999px;  /*important */
  margin: 0 auto;  /*important */
  top: 80px;
  max-width: 100%;
  max-height: 400px;
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-right: 15px;
  padding-left: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: left;
}
.marketing h2 {
  font-weight: normal;
}
/*.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}*/

.img-marketing-small {
  left: -9999px;  /*important */
  right: -9999px;  /*important */
  margin: 0 auto;  /*important */
  max-width: 100%;
  max-height: 140px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 30px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

/* Manual HEADER 
-------------------------------------------------- */
.carousel-head-text {
  min-height: 160px;
  margin-bottom: 40px;
  background-color: #ed640f;
  padding: 20px 0;
} 
.carousel-head-divider {
	height:20px;
	color:rgba(0,0,0,0);
	text-shadow:0 0 0;
}
.carousel-head {
  bottom:0px;
  z-index: 10;
  color:white;
  height:100%;
  width:100%;
  left: -9999px;  /*important */
  right: -9999px;  /*important */
  margin: 0 auto;  /*important */
  padding-top:50px;
  padding-bottom:0px;
  text-shadow: 0 1px 2px #555;
}
.carousel-head h1{
	text-align:center;
}
.carousel-head a:link{
   color:white;
}
.carousel-head a:hover{
   color:#FFF;
}
.carousel-head a:visited{
   color:white;
}
.carousel-head a:active{
   color:white;
}
.carousel-head h3{
	font-size: 20px;
	margin-top:2px;
	margin-bottom:2px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-right: 0;
    padding-left: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 10px;
  }
  .navbar-wrapper .container {
    padding-right: 0px;
    padding-left:  15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left:  0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;

  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
  .featurette-lite-heading {
    margin-top: 0px;
  }
}

/* Table Stuff */

thead{background: #FFF;font-weight: bold;font-size:18px;}
tbody > tr:nth-child(even) {background: #FFF}
tbody > tr:nth-child(odd) {background: #FAFAFA}

/* Activity List */
.list_text_shift{
	width:10px;
	float:left;
}
.list_img{
	height:50px;
}
.list_outer{
  width:100%;
}
.list_center{
  width:100px;
  left: -9999px;  /*important */
  right: -9999px;  /*important */
  margin: 0 auto;  /*important */
  background-color: #222222;
}

.img-icons-multi{
	width:40px;
	height:40px;
	float:left;
}